On Thu, Oct 18, 2007 at 03:36:34PM -0400, Boergesson, Cheryl wrote:
> Hello.  I am trying to upgrade from PostgreSQL 8.0.3 to PostgreSQL
> 8.1.10.  I'm on WindowsXP and I'm compiling with Visual C++ 6.0.
> ...
> Oddly, when I removed all comments, it worked fine.

Which comments?

Michael Meskes
Email: Michael at Fam-Meskes dot De
ICQ: 179140304, AIM/Yahoo: michaelmeskes, Jabber: [EMAIL PROTECTED]
Go SF 49ers! Go Rhein Fire! Use Debian GNU/Linux! Use PostgreSQL!

---------------------------(end of broadcast)---------------------------
TIP 6: explain analyze is your friend

Reply via email to